Glinstin Web- Mobile issues - Bug #5224

Mobile screen --> Log in --> View profile --> Subscription -->Pick a package that should be in
sequence

11/18/2022 04:50 PM - Mohd Irfan

Status: Closed Start date: 11/18/2022
Priority: Normal Due date: 11/20/2022
Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Mobile screen --> Log in --> View profile --> Subscription --> Pick a package that should be in sequence. (means first classic second
Gold third platinum fourth plus)

See attached screenshot:
#1 - 11/24/2022 02:33 PM - Anjani P
- Due date set to 11/20/2022

- Status changed from New to Resolved

#2 - 11/24/2022 06:53 PM - Mohd Irfan
- File clipboard-202211241852-on6bs.png added
- File clipboard-202211241853-rhmhu.png added

- Status changed from Resolved to Closed

This issue is verified!
and it has been found that the issue is Fixed!

see attached screenshot:
